  @import 'https://fonts.googleapis.com/css?family=Karla';

h1, h2, h3, h4, h5, p{
  font-family: 'Karla', sans-serif;
  color: #787878;
}
h5{margin-top: 0px; margin-bottom: 0px; font-weight: 400;}
.logo {
  width: 265px;
  height: 120px;
  background: url(/demo/images/axxess_logo.png);
  text-indent: -9999px;
  padding:0;
  margin:0;}
.full {
  background: url(/demo/images/see_demo_bg.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0 0 60px 0;
  color:#fff;}
.formbox {
  background-color: rgba(235,235,235, .8); 
  padding: 0px 5px 30px 5px;}
.formbox h3 {
  margin: 15px 0px 20px 10px;
  color: #434343;}
.herotitle {
  font-size:72px;
  font-weight:100;
  line-height:90px;
  margin: 200px 0 0 0;
  line-height:72px;
  color: #ffffff;}
.herosub {margin: 0; padding: 0; color: #ffffff;}
.herotxt {vertical-align:text-bottom; }
.axxessred {color: #c63c4c;}
.redtitle {color: #c63c4c; margin: 5px 0 0 0 ; }
.nametitle {
  color: #5d5d5d;
  margin: 0 ; 
  font-weight: 500;}
.successheading {
  margin-bottom: 0px;
  font-family: 'Karla', sans-serif;}
.numbersheading {margin-top: 5px;}
.success {color: #b9243c;}
.copyright {
  background-color:#ebebeb;
  padding-top: 30px;
  padding-bottom:30px;
  margin-top:80px;}
.copyright li {
  float: right;
  list-style-type: none;
  font-size:21px;
  padding-left: 10px;
  color: #434343;}
.copyright li a {color: #434343;}
footer p{margin-top: 14px; margin-bottom: 14px;}
footer li a:hover i, footer li a:active i{color: #b8223b; 
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  -webkit-transition: -webkit-transform .5s; 
  transition: transform .5s;}
.modal-content{
  background-color:rgba(235,235,235, .5); 
  border-radius: 0px; 
  border: 1px solid rgba(235,235,235, .5); 
  box-shadow: none; 
  -webkit-box-shadow:none;}
.modal-dialog{margin-top: 200px;}
 img:hover{
  -webkit-filter: contrast(100%) brightness(90%);  
  filter: contrast(100%) brightness(90%);}
.greyContainer{border: 2px solid #ebebeb ;padding: 20px;}
.greyContainer .fa{color: #5d5d5d; font-size: 15px;}
.greyContainer p{font-size: 18px; text-align: left; border-left: 4px solid #ebebeb; padding-left: 10px; margin-top: 20px; color: #5d5d5d }
.mktoForm .mktoLabel{font-family: 'Karla', sans-serif;color:#5d5d5d; font-size: 18px;}
.full .mktoForm .mktoButtonWrap.mktoInset .mktoButton, .buttonCon .btn{
  font-family: 'Karla', sans-serif;
  box-shadow: none;
  background-image: none; 
  background-color: #c63c4c;
  color: #ffffff;
  border-radius: 2px;
  border: 2px solid #c63c4c;
  font-size: 15px;}
.full .mktoForm .mktoButtonWrap.mktoInset .mktoButton:hover, .full .mktoForm .mktoButtonWrap.mktoInset .mktoButton:active{
  background-color: #ffffff;
  color: #c63c4c;
  border: 2px solid #ffffff;
  box-shadow: none;
  background-image: none;
  font-size: 15px;
 border-radius: 2px;}
  .buttonCon .btn:hover, .buttonCon .btn:active{
    background-color: #ffffff;
    color: #c63c4c;
    border: 2px solid #c63c4c;
    box-shadow: none;
    background-image: none;
    font-size: 15px;}
.formbox h3{padding-top: 27px; color: #5d5d5d; font-size: 30px;}
.successSection h2{font-size: 30px; color: #5d5d5d; width: 50%; margin-left: auto; margin-right: auto; text-align: center}
.buttonCon{padding-top: 50px; text-align: center; margin-top: auto; margin-bottom: auto;}
.industryPartners{ border-top: 3px solid #ebebeb; margin-top: 40px;}
.awesomeSlider .redtitle, .awesomeSlider .nametitle{margin-left: 0px;}




/*Media Queries */

/* Mobile Portrait and Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px){
  .herotitle{margin-top: 0px; font-size: 50px; line-height: 90%; margin-bottom: 20px;}
  .successSection h2{width: 100%;}
  .successSection .col-md-4{margin-bottom: 20px;}
  footer p{text-align: center;}
  .copyright ul{width: 50%; margin-left: 15%!important;}
  .full{background-image: none; background-color: #c63c4c;}
  .formbox h3{color: #c63c4c;}
  .mktoForm .mktoFormRow .mktoField{background-color: #ffffff;}
  .mktoButtonWrap .mktoInset{margin-left: 0px!important;}
  .herosub{margin-bottom: 50px;}
}


/* Landscape Mobile */
@media only screen and (max-width : 767px){
  .full{background-image: none; background-color: #c63c4c;}
  .herotitle{margin-top: 0px; font-size: 50px; line-height: 90%; margin-bottom: 20px;}
  .mktoForm .mktoFormRow .mktoField{background-color: #ffffff;}
  .successSection .col-md-4{margin-bottom: 20px;}
  footer p{text-align: center!important}
  .copyright ul{width: 50%; margin-left: 7%;}
  .successSection h2{width: 90%;}


}

@media only screen and (max-width : 991px) and (min-width: 768px) {
  footer p{text-align: center;}
  .copyright ul{width: 50%; margin-left: 8%;}
  .herotitle{margin-top: 0px;}
  .full{background-position: 32%;}
  .successSection h2{width: 90%;}
  .greyContainer img{text-align: center; margin-left: auto; margin-right: auto;}
 .redtitle, .nametitle, .greyContainer h5, .greyContainer p{margin-left: 70px;}
 .greyContainer p{margin-right: 70px;}
 .greyContainer{margin-bottom: 30px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
  .herotitle{margin-top: 0px;}
  .full{background-position: left;}
  .full .col-md-8{width: 80%;}
  .full .col-md-4{width: 45%;}
  .redtitle{font-size: 20px;}
  .greyContainer p{font-size: 15px;}

}

